- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages
- Examples

- Search for |

- Class List
- Class Members

# axis2_transport_receiver_ops Member List

This is the complete list of members for axis2_transport_receiver_ops, including all inherited members.

free | axis2_transport_receiver_ops |
get_conf_ctx | axis2_transport_receiver_ops |
get_reply_to_epr | axis2_transport_receiver_ops |
init | axis2_transport_receiver_ops |
is_running | axis2_transport_receiver_ops |
start | axis2_transport_receiver_ops |
stop | axis2_transport_receiver_ops |